Section Vaud - Beschluss / Décision #7139

Désignation des fonctions au sein du comité du PPVD
26 February 2016 15:03 - taz

Status: Angenommen / Accepté Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Décisions Estimated time:

Target version: Réunion de comité - 31 mars 2016

Beschlussart /
Forme:

Umsetzung /
Réalisation:

Praesenzsitzung / Reunion presence

03 March 2016
03 March 2016
100%

0.50 hour

Description
Les fonctions de base suivantes sont a pourvoir:

e secrétaire de section
e trésorier

Les domaines de travail suivants sont également a prendre en main:

* Communication - Presse - Site web - Réseaux sociaux
¢ Politiqgue cantonale - Suivi du Grand Conseil

History

#1 - 26 February 2016 16:22 - taz

- Target version set to Réunion de comité - 3 mars 2016

#2 - 03 March 2016 21:54 - taz

- Status changed from New to Verwiesen an / Renvoyé a

- Target version changed from Réunion de comité - 3 mars 2016 to Réunion de comité - 17 mars 2016

Sont nommeés a l'unanimité:

Secrétaire de la section: Emmanuelle Germond
Caissier / Trésorier: Frédéric Fichter

#3 - 04 March 2016 01:13 - cwmarsens

Membre du Comité (Riviera - Pays d'En-Haut) : Cédric Marsens

#4 - 09 March 2016 21:54 - taz

- Status changed from Verwiesen an / Renvoyé a to New

#5 - 26 March 2016 17:16 - taz

- Target version changed from Réunion de comité - 17 mars 2016 to Réunion de comité - 31 mars 2016

La distribution des fonctions au sein du comité se fera lors de la séance de travail du 31 mars.

#6 - 26 March 2016 17:20 - cwmarsens

Je suis ok pour - Communication - Presse - Site web - Réseaux sociaux

#7 - 31 March 2016 18:30 - taz

Lors de la séance du comité du 31 mars, les fonctions suivantes au sein du comité:

24 October 2023

Prénom Nom Init. Position Fonction primaire Fonction secondaire Fonction tertiaire
Guillaume Saouli GSA Président Presse-Web-Soc Responsable district Responsable com
de Morges politique
Thomas Moret T™MO Vice-Président Responsable district Responsable event Représentant au
Lausanne

extérieur

comité du PPS

#8 - 31 March 2016 18:37 - taz

- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 100

24 October 2023

Emmanuelle Germond | EGE Secrétaire responsable event
inside

Adrien Vion AVI Trésorier

Carlos Polo CPO Responsable district Représentant au
Nyon comité du PPS

Cédric Marsens CMA Responsable district Responsable du shop | Photo/Image/Graphis
Riviera - Pays me
d'enhaut

Frédéric Fichter FFI Caissier

Gabriel Klein GKL Responsable district Responsable suivi
Lavaux-Oron Grand Conseil

Gael Marmillod GMA SysAdmin

Oliver Marcoz OMA Graphiste
